/forms/{slug_or_id}/submissions

This endpoint returns a list of submissions for a form matching the requested parameters. This feature is available as part of the Standard API.

Path Params
string
required

The form's slug, custom slug or ID.

Query Params
integer
≤ 100
Defaults to 20

The number or results to return.

integer
Defaults to 0

Number of results to skip in the result set.

string

Return results after the provided ID.

string

Return results before the provided ID.

date-time

Return results created on or after this date-time (UTC). Overwritten by before_id.

date-time

Return results created before this date (UTC). Overwritten by after_id.

string
enum
Defaults to DESC

The direction to sort in. Results are sorted by created_at, and defaults to "DESC".

Allowed:
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Bearer
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/html